View Issue Details

IDProjectCategoryView StatusLast Update
0015435CentOS-7kernelpublic2018-11-02 14:17
ReporterRdouro 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015435: [abrt] kernel: WARNING: CPU: 0 PID: 556 at drivers/i2c/i2c-core.c:1800 i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 556 at drivers/i2c/i2c-core.c:1800 i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
couldn't get idr
Modules linked in:
 shpchp i2c_designware_platform(+) i2c_designware_core sg idma64 virt_dma ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 ahci iosf_mbi libahci video drm_kms_helper e1000e libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm crct10dif_pclmul crct10dif_common igb crc32c_intel dca ptp pps_core i2c_algo_bit i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 556 Comm: systemd-udevd Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Supermicro Super Server/X11SAE, BIOS 2.3 06/21/2018
Call Trace:
 [<ffffffffbed13754>] dump_stack+0x19/0x1b
 [<ffffffffbe6945d8>] __warn+0xd8/0x100
 [<ffffffffbe69465f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffbe94ef19>] ? free_cpumask_var+0x9/0x10
 [<ffffffffc006eadc>] i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
 [<ffffffffc05037d8>] i2c_dw_probe+0x128/0x190 [i2c_designware_core]
 [<ffffffffc04e246d>] dw_i2c_plat_probe+0x1ed/0x5d5 [i2c_designware_platform]
 [<ffffffffbea7a787>] platform_drv_probe+0x47/0x120
 [<ffffffffbea783b5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffbea787b3>] __driver_attach+0x93/0xa0
 [<ffffffffbea78720>] ? __device_attach+0x50/0x50
 [<ffffffffbea75f55>] bus_for_each_dev+0x75/0xc0
 [<ffffffffbea77d2e>] driver_attach+0x1e/0x20
 [<ffffffffbea777d0>] bus_add_driver+0x200/0x2d0
 [<ffffffffc00ec000>] ? 0xffffffffc00ebfff
 [<ffffffffbea78e44>] driver_register+0x64/0xf0
 [<ffffffffbea7a56a>] __platform_driver_register+0x4a/0x50
 [<ffffffffc00ec017>] dw_i2c_init_driver+0x17/0x1000 [i2c_designware_platform]
 [<ffffffffbe60210a>] do_one_initcall+0xba/0x240
 [<ffffffffbe71286c>] load_module+0x272c/0x2bc0
 [<ffffffffbe97b460>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffbe7d8740>] ? vmap_page_range_noflush+0x2c0/0x3f0
 [<ffffffffbe712dc5>] SyS_init_module+0xc5/0x110
 [<ffffffffbed2579b>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=pt_PT.UTF-8 acpi=off
kernel: 3.10.0-862.14.4.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash78bb02f5683273d362bc419504544fb363cc8efc
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/b78a276986932190aa73808a37a4d2a9058f6dd9

Activities

Rdouro

Rdouro

2018-11-02 14:17

reporter  

backtrace (1,968 bytes)
WARNING: CPU: 0 PID: 556 at drivers/i2c/i2c-core.c:1800 i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
couldn't get idr
Modules linked in:
 shpchp i2c_designware_platform(+) i2c_designware_core sg idma64 virt_dma ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 ahci iosf_mbi libahci video drm_kms_helper e1000e libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm crct10dif_pclmul crct10dif_common igb crc32c_intel dca ptp pps_core i2c_algo_bit i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 556 Comm: systemd-udevd Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Supermicro Super Server/X11SAE, BIOS 2.3 06/21/2018
Call Trace:
 [<ffffffffbed13754>] dump_stack+0x19/0x1b
 [<ffffffffbe6945d8>] __warn+0xd8/0x100
 [<ffffffffbe69465f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffbe94ef19>] ? free_cpumask_var+0x9/0x10
 [<ffffffffc006eadc>] i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
 [<ffffffffc05037d8>] i2c_dw_probe+0x128/0x190 [i2c_designware_core]
 [<ffffffffc04e246d>] dw_i2c_plat_probe+0x1ed/0x5d5 [i2c_designware_platform]
 [<ffffffffbea7a787>] platform_drv_probe+0x47/0x120
 [<ffffffffbea783b5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffbea787b3>] __driver_attach+0x93/0xa0
 [<ffffffffbea78720>] ? __device_attach+0x50/0x50
 [<ffffffffbea75f55>] bus_for_each_dev+0x75/0xc0
 [<ffffffffbea77d2e>] driver_attach+0x1e/0x20
 [<ffffffffbea777d0>] bus_add_driver+0x200/0x2d0
 [<ffffffffc00ec000>] ? 0xffffffffc00ebfff
 [<ffffffffbea78e44>] driver_register+0x64/0xf0
 [<ffffffffbea7a56a>] __platform_driver_register+0x4a/0x50
 [<ffffffffc00ec017>] dw_i2c_init_driver+0x17/0x1000 [i2c_designware_platform]
 [<ffffffffbe60210a>] do_one_initcall+0xba/0x240
 [<ffffffffbe71286c>] load_module+0x272c/0x2bc0
 [<ffffffffbe97b460>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffbe7d8740>] ? vmap_page_range_noflush+0x2c0/0x3f0
 [<ffffffffbe712dc5>] SyS_init_module+0xc5/0x110
 [<ffffffffbed2579b>] system_call_fastpath+0x22/0x27
backtrace (1,968 bytes)
dmesg (72,094 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=pt_PT.UTF-8 acpi=off
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000076884fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000076885000-0x0000000076885fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000076886000-0x0000000076886fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000076887000-0x000000007d5f5fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007d5f6000-0x000000007ed77fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007ed78000-0x000000007eedefff] usable
[    0.000000] BIOS-e820: [mem 0x000000007eedf000-0x000000007f583fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007f584000-0x000000007fffefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007ffff000-0x000000007fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000080000000-0x000000008b7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002727fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: Supermicro Super Server/X11SAE, BIOS 2.3 06/21/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x272800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.000000]   3 base 008C000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 008A000000 mask 7FFE000000 uncachable
[    0.000000]   5 base 0089000000 mask 7FFF000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x80000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcd00-0x000fcd0f] mapped at [ffffffffff200d00]
[    0.000000] Base memory trampoline at [ffff944300096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x201c31000, 0x201c31fff] PGTABLE
[    0.000000] BRK [0x201c32000, 0x201c32fff] PGTABLE
[    0.000000] BRK [0x201c33000, 0x201c33fff] PGTABLE
[    0.000000] BRK [0x201c34000, 0x201c34fff] PGTABLE
[    0.000000] BRK [0x201c35000, 0x201c35fff] PGTABLE
[    0.000000] BRK [0x201c36000, 0x201c36fff] PGTABLE
[    0.000000] BRK [0x201c37000, 0x201c37fff] PGTABLE
[    0.000000] BRK [0x201c38000, 0x201c38fff] PGTABLE
[    0.000000] BRK [0x201c39000, 0x201c39fff] PGTABLE
[    0.000000] BRK [0x201c3a000, 0x201c3afff] PGTABLE
[    0.000000] BRK [0x201c3b000, 0x201c3bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34239000-0x36114fff]
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002727fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2727d9000-0x2727fffff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 7934MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2727fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0x76884fff]
[    0.000000]   node   0: [mem 0x76887000-0x7d5f5fff]
[    0.000000]   node   0: [mem 0x7ed78000-0x7eedefff]
[    0.000000]   node   0: [mem 0x7ffff000-0x7fffffff]
[    0.000000]   node   0: [mem 0x100000000-0x2727fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2727fffff]
[    0.000000] On node 0 totalpages: 2031351
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7966 pages used for memmap
[    0.000000]   DMA32 zone: 509788 pages, LIFO batch:31
[    0.000000]   Normal zone: 23712 pages used for memmap
[    0.000000]   Normal zone: 1517568 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x0000000089800000-0x000000008b7fffff
[    0.000000] SFI: Simple Firmware Interface v0.81 http://simplefirmware.org
[    0.000000] Intel MultiProcessor Specification v1.4
[    0.000000] MPTABLE: OEM ID: SMCI--MB
[    0.000000] MPTABLE: Product ID: SUPERM
[    0.000000] MPTABLE: APIC at: 0xFEE00000
[    0.000000] Processor #0 (Bootup-CPU)
[    0.000000] Processor #2
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] Processors: 2
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x76885000-0x76885fff]
[    0.000000] PM: Registered nosave memory: [mem 0x76886000-0x76886fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7d5f6000-0x7ed77fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7eedf000-0x7f583fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f584000-0x7fffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0x8b7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8b800000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x8b800000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] ACPI has been disabled or is not available on this hardware.  This may result in a single cpu boot, incorrect PCI IRQ routing, or boot failure.
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff944572400000 s104920 r8192 d30248 u1048576
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1999588
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=pt_PT.UTF-8 acpi=off
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3890168k/10264576k available (7348k kernel code, 2139172k absent, 410992k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:512 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33030144 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Detected 3700.000 MHz processor
[    0.000022] tsc: Detected 3696.000 MHz TSC
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000023] 7392.00 BogoMIPS (lpj=3696000)
[    0.000024] pid_max: default: 32768 minimum: 301
[    0.000036] Security Framework initialized
[    0.000040] SELinux:  Initializing.
[    0.000044] SELinux:  Starting in permissive mode
[    0.000045] Yama: becoming mindful.
[    0.000393] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.001579] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002113] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002119] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002250] Initializing cgroup subsys memory
[    0.002254] Initializing cgroup subsys devices
[    0.002255] Initializing cgroup subsys freezer
[    0.002256] Initializing cgroup subsys net_cls
[    0.002257] Initializing cgroup subsys blkio
[    0.002257] Initializing cgroup subsys perf_event
[    0.002258] Initializing cgroup subsys hugetlb
[    0.002259] Initializing cgroup subsys pids
[    0.002260] Initializing cgroup subsys net_prio
[    0.002281] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.002281] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003162] mce: CPU supports 8 MCE banks
[    0.003168] CPU0: Thermal monitoring enabled (TM1)
[    0.003180] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.003180] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.003181] tlb_flushall_shift: 6
[    0.003188] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003237] FEATURE SPEC_CTRL Present
[    0.003238] FEATURE IBPB_SUPPORT Present
[    0.003239] Spectre V2 : Mitigation: IBRS (kernel)
[    0.003528] Freeing SMP alternatives: 24k freed
[    0.004715] ftrace: allocating 28105 entries in 110 pages
[    0.014059] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.018258] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.028260] smpboot: CPU0: Intel(R) Core(TM) i3-6100 CPU @ 3.70GHz (fam: 06, model: 5e, stepping: 03)
[    0.028298] TSC deadline timer enabled
[    0.028303] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.028323] ... version:                4
[    0.028324] ... bit width:              48
[    0.028324] ... generic registers:      4
[    0.028325] ... value mask:             0000ffffffffffff
[    0.028326] ... max period:             00007fffffffffff
[    0.028326] ... fixed-purpose events:   3
[    0.028327] ... event mask:             000000070000000f
[    0.029126] smpboot: Booting Node   0, Processors  #1 OK
[    0.030512] Brought up 2 CPUs
[    0.030513] smpboot: Max logical packages: 1
[    0.030514] smpboot: Total of 2 processors activated (14784.00 BogoMIPS)
[    0.030532] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.051788] node 0 initialised, 956061 pages in 19ms
[    0.051911] devtmpfs: initialized
[    0.053806] EVM: security.selinux
[    0.053807] EVM: security.ima
[    0.053807] EVM: security.capability
[    0.053859] PM: Registering ACPI NVS region [mem 0x76885000-0x76885fff] (4096 bytes)
[    0.053860] PM: Registering ACPI NVS region [mem 0x7eedf000-0x7f583fff] (6967296 bytes)
[    0.054737] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.054739] pinctrl core: initialized pinctrl subsystem
[    0.054835] RTC time: 14:15:00, date: 11/02/18
[    0.054889] NET: Registered protocol family 16
[    0.055082] PCI: Using configuration type 1 for base access
[    0.060155] ACPI: Interpreter disabled.
[    0.060200] vgaarb: loaded
[    0.060249] SCSI subsystem initialized
[    0.060277] usbcore: registered new interface driver usbfs
[    0.060283] usbcore: registered new interface driver hub
[    0.060290] usbcore: registered new device driver usb
[    0.060328] EDAC MC: Ver: 3.0.0
[    0.060379] PCI: Probing PCI hardware
[    0.060380] PCI: root bus 00: using default resources
[    0.060381] PCI: Probing PCI hardware (bus 00)
[    0.060398] PCI host bridge to bus 0000:00
[    0.060400] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
[    0.060402] pci_bus 0000:00: root bus resource [mem 0x00000000-0x7fffffffff]
[    0.060403] pci_bus 0000:00: No busn resource found for root bus, will use [bus 00-ff]
[    0.060409] pci 0000:00:00.0: [8086:190f] type 00 class 0x060000
[    0.060453] pci 0000:00:02.0: [8086:1912] type 00 class 0x030000
[    0.060459] pci 0000:00:02.0: reg 0x10: [mem 0xde000000-0xdeffffff 64bit]
[    0.060463] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.060467] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.060498] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.060564] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.060579] pci 0000:00:14.0: reg 0x10: [mem 0xdf530000-0xdf53ffff 64bit]
[    0.060634] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.060668] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.060682] pci 0000:00:14.2: reg 0x10: [mem 0xdf551000-0xdf551fff 64bit]
[    0.060806] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.060849] pci 0000:00:15.0: reg 0x10: [mem 0xdf550000-0xdf550fff 64bit]
[    0.061026] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    0.061070] pci 0000:00:15.1: reg 0x10: [mem 0xdf54f000-0xdf54ffff 64bit]
[    0.061206] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.061223] pci 0000:00:16.0: reg 0x10: [mem 0xdf54e000-0xdf54efff 64bit]
[    0.061283] pci 0000:00:16.0: PME# supported from D3hot
[    0.061322] pci 0000:00:16.3: [8086:a13d] type 00 class 0x070002
[    0.061333] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.061339] pci 0000:00:16.3: reg 0x14: [mem 0xdf54d000-0xdf54dfff]
[    0.061420] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    0.061431] pci 0000:00:17.0: reg 0x10: [mem 0xdf548000-0xdf549fff]
[    0.061437] pci 0000:00:17.0: reg 0x14: [mem 0xdf54c000-0xdf54c0ff]
[    0.061443] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.061450] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.061456] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.061462] pci 0000:00:17.0: reg 0x24: [mem 0xdf54b000-0xdf54b7ff]
[    0.061491] pci 0000:00:17.0: PME# supported from D3hot
[    0.061533] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.061573] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.061604] pci 0000:00:1c.2: [8086:a112] type 01 class 0x060400
[    0.061645] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.061676] pci 0000:00:1c.4: [8086:a114] type 01 class 0x060400
[    0.061715] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.061744] pci 0000:00:1c.5: [8086:a115] type 01 class 0x060400
[    0.061783] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.061813] pci 0000:00:1c.7: [8086:a117] type 01 class 0x060400
[    0.061853] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.061882] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.061928] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.061986] pci 0000:00:1f.0: [8086:a149] type 00 class 0x060100
[    0.062101] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.062110] pci 0000:00:1f.2: reg 0x10: [mem 0xdf544000-0xdf547fff]
[    0.062182] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.062202] pci 0000:00:1f.3: reg 0x10: [mem 0xdf540000-0xdf543fff 64bit]
[    0.062230] pci 0000:00:1f.3: reg 0x20: [mem 0xdf520000-0xdf52ffff 64bit]
[    0.062270] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.062308] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.062354] pci 0000:00:1f.4: reg 0x10: [mem 0xdf54a000-0xdf54a0ff 64bit]
[    0.062423] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.062525] pci 0000:00:1f.6: [8086:15b7] type 00 class 0x020000
[    0.062545] pci 0000:00:1f.6: reg 0x10: [mem 0xdf500000-0xdf51ffff]
[    0.062645] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.062714] pci 0000:01:00.0: [1b21:1242] type 00 class 0x0c0330
[    0.062731] pci 0000:01:00.0: reg 0x10: [mem 0xdf400000-0xdf407fff 64bit]
[    0.062819] pci 0000:01:00.0: PME# supported from D3hot D3cold
[    0.063927] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.063938] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[    0.064036] pci 0000:02:00.0: [10e3:8113] type 01 class 0x060401
[    0.064139] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.064170] pci 0000:00:1c.2: PCI bridge to [bus 02-03]
[    0.064173] pci 0000:00:1c.2:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.064230] pci 0000:03:01.0: [1923:0040] type 00 class 0x028000
[    0.064249] pci 0000:03:01.0: reg 0x10: [mem 0xdf300000-0xdf30ffff]
[    0.064405] pci 0000:02:00.0: PCI bridge to [bus 03] (subtractive decode)
[    0.064414] pci 0000:02:00.0:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.064420] pci 0000:02:00.0:   bridge window [mem 0xdf300000-0xdf3fffff] (subtractive decode)
[    0.064478] pci 0000:04:00.0: [8086:1533] type 00 class 0x020000
[    0.064494] pci 0000:04:00.0: reg 0x10: [mem 0xdf200000-0xdf27ffff]
[    0.064518] pci 0000:04:00.0: reg 0x18: [io  0xe000-0xe01f]
[    0.064531] pci 0000:04:00.0: reg 0x1c: [mem 0xdf280000-0xdf283fff]
[    0.064630] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.065938] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.065947] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.065955] pci 0000:00:1c.4:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.066034] pci 0000:05:00.0: [10b5:8112] type 01 class 0x060400
[    0.066151] pci 0000:05:00.0: supports D1
[    0.066152] pci 0000:05:00.0: PME# supported from D0 D1 D3hot
[    0.066187] pci 0000:05:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.066196] pci 0000:00:1c.5: PCI bridge to [bus 05-06]
[    0.066200] pci 0000:00:1c.5:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.066268] pci 0000:06:04.0: [1923:0040] type 00 class 0x028000
[    0.066290] pci 0000:06:04.0: reg 0x10: [mem 0xdf100000-0xdf10ffff]
[    0.066465] pci 0000:05:00.0: PCI bridge to [bus 06]
[    0.066474] pci 0000:05:00.0:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.066532] pci 0000:07:00.0: [10b5:8112] type 01 class 0x060400
[    0.066649] pci 0000:07:00.0: supports D1
[    0.066650] pci 0000:07:00.0: PME# supported from D0 D1 D3hot
[    0.066685] pci 0000:07:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.066694] pci 0000:00:1c.7: PCI bridge to [bus 07-08]
[    0.066697] pci 0000:00:1c.7:   bridge window [mem 0xdf000000-0xdf0fffff]
[    0.066768] pci 0000:08:04.0: [1923:0025] type 00 class 0x028000
[    0.066790] pci 0000:08:04.0: reg 0x10: [mem 0xdf000000-0xdf00ffff]
[    0.066968] pci 0000:07:00.0: PCI bridge to [bus 08]
[    0.066977] pci 0000:07:00.0:   bridge window [mem 0xdf000000-0xdf0fffff]
[    0.067018] pci 0000:00:1d.0: PCI bridge to [bus 09]
[    0.067044] pci_bus 0000:00: busn_res: [bus 00-ff] end is updated to 09
[    0.067060] pci 0000:00:1f.0: PIIX/ICH IRQ router [8086:a149]
[    0.067063] PCI: pci_cache_line_size set to 64 bytes
[    0.067189] e820: reserve RAM buffer [mem 0x0009c800-0x0009ffff]
[    0.067190] e820: reserve RAM buffer [mem 0x76885000-0x77ffffff]
[    0.067191] e820: reserve RAM buffer [mem 0x7d5f6000-0x7fffffff]
[    0.067193] e820: reserve RAM buffer [mem 0x7eedf000-0x7fffffff]
[    0.067194] e820: reserve RAM buffer [mem 0x272800000-0x273ffffff]
[    0.067266] NetLabel: Initializing
[    0.067267] NetLabel:  domain hash size = 128
[    0.067267] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.067277] NetLabel:  unlabeled traffic allowed by default
[    0.067312] amd_nb: Cannot enumerate AMD northbridges
[    0.067320] Switched to clocksource refined-jiffies
[    0.070993] pnp: PnP ACPI: disabled
[    0.072258] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.072262] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[    0.072267] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.072273] pci 0000:02:00.0:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.072281] pci 0000:00:1c.2: PCI bridge to [bus 02-03]
[    0.072284] pci 0000:00:1c.2:   bridge window [mem 0xdf300000-0xdf3fffff]
[    0.072289] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.072291] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.072294] pci 0000:00:1c.4:   bridge window [mem 0xdf200000-0xdf2fffff]
[    0.072298] pci 0000:05:00.0: PCI bridge to [bus 06]
[    0.072305] pci 0000:05:00.0:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.072318] pci 0000:00:1c.5: PCI bridge to [bus 05-06]
[    0.072321] pci 0000:00:1c.5:   bridge window [mem 0xdf100000-0xdf1fffff]
[    0.072325] pci 0000:07:00.0: PCI bridge to [bus 08]
[    0.072332] pci 0000:07:00.0:   bridge window [mem 0xdf000000-0xdf0fffff]
[    0.072345] pci 0000:00:1c.7: PCI bridge to [bus 07-08]
[    0.072348] pci 0000:00:1c.7:   bridge window [mem 0xdf000000-0xdf0fffff]
[    0.072352] pci 0000:00:1d.0: PCI bridge to [bus 09]
[    0.072360] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
[    0.072362] pci_bus 0000:00: resource 5 [mem 0x00000000-0x7fffffffff]
[    0.072363] pci_bus 0000:01: resource 1 [mem 0xdf400000-0xdf4fffff]
[    0.072364] pci_bus 0000:02: resource 1 [mem 0xdf300000-0xdf3fffff]
[    0.072366] pci_bus 0000:03: resource 1 [mem 0xdf300000-0xdf3fffff]
[    0.072367] pci_bus 0000:03: resource 4 [mem 0xdf300000-0xdf3fffff]
[    0.072368] pci_bus 0000:04: resource 0 [io  0xe000-0xefff]
[    0.072370] pci_bus 0000:04: resource 1 [mem 0xdf200000-0xdf2fffff]
[    0.072371] pci_bus 0000:05: resource 1 [mem 0xdf100000-0xdf1fffff]
[    0.072372] pci_bus 0000:06: resource 1 [mem 0xdf100000-0xdf1fffff]
[    0.072373] pci_bus 0000:07: resource 1 [mem 0xdf000000-0xdf0fffff]
[    0.072375] pci_bus 0000:08: resource 1 [mem 0xdf000000-0xdf0fffff]
[    0.072391] NET: Registered protocol family 2
[    0.072528] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.072635] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.072760] TCP: Hash tables configured (established 65536 bind 65536)
[    0.072771] TCP: reno registered
[    0.072779] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.072803] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.072841] NET: Registered protocol family 1
[    0.072851] pci 0000:00:02.0: Boot video device
[    0.072861] pci 0000:00:14.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.073168] pci 0000:00:1c.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.073175] pci 0000:01:00.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.078711] pci 0000:01:00.0: xHCI BIOS handoff failed (BIOS bug ?) 00010401
[    0.078873] PCI: CLS 64 bytes, default 64
[    0.078898] Unpacking initramfs...
[    0.362195] Freeing initrd memory: 31600k freed
[    0.364904] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.364908] software IO TLB [mem 0x795f6000-0x7d5f6000] (64MB) mapped at [ffff9443795f6000-ffff94437d5f5fff]
[    0.364952] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.364953] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.364954] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.364955] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.364956] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.364957] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.365045] platform rtc_cmos: registered platform RTC device (no PNP device found)
[    0.365243] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.365269] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.365427] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.365437] Initialise system trusted keyring
[    0.365452] audit: initializing netlink socket (disabled)
[    0.365462] type=2000 audit(1541168100.354:1): initialized
[    0.386210] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.386211] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.387112] zpool: loaded
[    0.387114] zbud: loaded
[    0.387299] VFS: Disk quotas dquot_6.5.2
[    0.387320] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.387428] msgmni has been set to 15128
[    0.387461] Key type big_key registered
[    0.387464] SELinux:  Registering netfilter hooks
[    0.387775] NET: Registered protocol family 38
[    0.387781] Key type asymmetric registered
[    0.387783] Asymmetric key parser 'x509' registered
[    0.387806] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.387820] io scheduler noop registered
[    0.387823] io scheduler deadline registered (default)
[    0.387840] io scheduler cfq registered
[    0.387843] io scheduler mq-deadline registered
[    0.387845] io scheduler kyber registered
[    0.387940] pcieport 0000:00:1c.0: irq 120 for MSI/MSI-X
[    0.387980] pcieport 0000:00:1c.2: PCI->APIC IRQ transform: INT C -> IRQ 18
[    0.387991] pcieport 0000:00:1c.2: irq 121 for MSI/MSI-X
[    0.388027] pcieport 0000:00:1c.4: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.388038] pcieport 0000:00:1c.4: irq 122 for MSI/MSI-X
[    0.388071] pcieport 0000:00:1c.5: PCI->APIC IRQ transform: INT B -> IRQ 17
[    0.388082] pcieport 0000:00:1c.5: irq 123 for MSI/MSI-X
[    0.388115] pcieport 0000:00:1c.7: PCI->APIC IRQ transform: INT D -> IRQ 19
[    0.388125] pcieport 0000:00:1c.7: irq 124 for MSI/MSI-X
[    0.388159] pcieport 0000:00:1d.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.388170] pcieport 0000:00:1d.0: irq 125 for MSI/MSI-X
[    0.388237] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.388239] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.388241] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.388251] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.388253] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.388254] pci 0000:03:01.0: Signaling PME through PCIe PME interrupt
[    0.388256] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    0.388266] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.388267] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    0.388269] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.388280] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.388281] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    0.388282] pci 0000:06:04.0: Signaling PME through PCIe PME interrupt
[    0.388284] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    0.388294] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[    0.388295] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    0.388296] pci 0000:08:04.0: Signaling PME through PCIe PME interrupt
[    0.388298] pcie_pme 0000:00:1c.7:pcie001: service driver pcie_pme loaded
[    0.388308] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    0.388311] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    0.388324] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.388328] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.388374] intel_idle: MWAIT substates: 0x142120
[    0.388375] intel_idle: v0.4.1 model 0x5E
[    0.388383] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.388631] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.409323] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.430017] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    0.430134] serial 0000:00:16.3: PCI->APIC IRQ transform: INT D -> IRQ 19
[    0.450407] 0000:00:16.3: ttyS2 at I/O 0xf0a0 (irq = 19) is a 16550A
[    0.450528] Non-volatile memory driver v1.3
[    0.450544] Linux agpgart interface v0.103
[    0.450599] crash memory driver: version 1.1
[    0.462103] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    0.462109] intel-lpss 0000:00:15.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.463011] ACPI Exception: AE_BAD_PARAMETER, Thread 2094628864 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    0.463026] ACPI Exception: AE_BAD_PARAMETER, Thread 2094628864 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    0.463028] ACPI Exception: AE_BAD_PARAMETER, Thread 2094628864 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    0.486497] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    0.486503] intel-lpss 0000:00:15.1: PCI->APIC IRQ transform: INT B -> IRQ 17
[    0.486528] ACPI Exception: AE_BAD_PARAMETER, Thread 2094628864 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    0.486539] ACPI Exception: AE_BAD_PARAMETER, Thread 2094628864 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    0.486541] ACPI Exception: AE_BAD_PARAMETER, Thread 2094628864 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    0.498219] rdac: device handler registered
[    0.498236] hp_sw: device handler registered
[    0.498238] emc: device handler registered
[    0.498250] alua: device handler registered
[    0.498277] libphy: Fixed MDIO Bus: probed
[    0.498304] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.498307] ehci-pci: EHCI PCI platform driver
[    0.498315] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.498318] ohci-pci: OHCI PCI platform driver
[    0.498325] uhci_hcd: USB Universal Host Controller Interface driver
[    0.498350] xhci_hcd 0000:00:14.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.498366] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.498387] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.499469] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.499473] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.499486] xhci_hcd 0000:00:14.0: irq 126 for MSI/MSI-X
[    0.499546] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.499548] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.499549] usb usb1: Product: xHCI Host Controller
[    0.499550] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    0.499551] usb usb1: SerialNumber: 0000:00:14.0
[    0.499620] hub 1-0:1.0: USB hub found
[    0.499637] hub 1-0:1.0: 16 ports detected
[    0.499848] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.499868] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.499908] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.499909] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.499911] usb usb2: Product: xHCI Host Controller
[    0.499912] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    0.499913] usb usb2: SerialNumber: 0000:00:14.0
[    0.499974] hub 2-0:1.0: USB hub found
[    0.499988] hub 2-0:1.0: 10 ports detected
[    0.500128] ACPI: <n/a>: failed to evaluate _DSM (0x1001)
[    0.500138] xhci_hcd 0000:01:00.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    0.500148] xhci_hcd 0000:01:00.0: xHCI Host Controller
[    0.500171] xhci_hcd 0000:01:00.0: new USB bus registered, assigned bus number 3
[    0.559071] xhci_hcd 0000:01:00.0: hcc params 0x0200eec1 hci version 0x110 quirks 0x00000010
[    0.559089] xhci_hcd 0000:01:00.0: irq 127 for MSI/MSI-X
[    0.559092] xhci_hcd 0000:01:00.0: irq 128 for MSI/MSI-X
[    0.559094] xhci_hcd 0000:01:00.0: irq 129 for MSI/MSI-X
[    0.559149] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.559151] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.559152] usb usb3: Product: xHCI Host Controller
[    0.559153] usb usb3: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    0.559155] usb usb3: SerialNumber: 0000:01:00.0
[    0.559212] hub 3-0:1.0: USB hub found
[    0.559217] hub 3-0:1.0: 2 ports detected
[    0.559266] xhci_hcd 0000:01:00.0: xHCI Host Controller
[    0.559285] xhci_hcd 0000:01:00.0: new USB bus registered, assigned bus number 4
[    0.559288] xhci_hcd 0000:01:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    0.559309] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.559320] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.559321] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.559332] usb usb4: Product: xHCI Host Controller
[    0.559333] usb usb4: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    0.559334] usb usb4: SerialNumber: 0000:01:00.0
[    0.559394] hub 4-0:1.0: USB hub found
[    0.559399] hub 4-0:1.0: 2 ports detected
[    0.559461] usbcore: registered new interface driver usbserial
[    0.559465] usbcore: registered new interface driver usbserial_generic
[    0.559469] usbserial: USB Serial support registered for generic
[    0.559483] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.656546] i8042: No controller found
[    1.656671] mousedev: PS/2 mouse device common for all mice
[    1.657017] rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
[    1.657092] rtc_cmos rtc_cmos: alarms up to one day, 114 bytes nvram
[    1.657128] intel_pstate: Intel P-state driver initializing
[    1.657169] intel_pstate: HWP enabled
[    1.657211] cpuidle: using governor menu
[    1.657421] hidraw: raw HID events driver (C) Jiri Kosina
[    1.657506] usbcore: registered new interface driver usbhid
[    1.657507] usbhid: USB HID core driver
[    1.657550] drop_monitor: Initializing network drop monitor service
[    1.657599] TCP: cubic registered
[    1.657603] Initializing XFRM netlink socket
[    1.657676] NET: Registered protocol family 10
[    1.657786] NET: Registered protocol family 17
[    1.657791] mpls_gso: MPLS GSO support
[    1.657899] microcode: sig=0x506e3, pf=0x2, revision=0xc6
[    1.657922] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.657997] PM: Hibernation image not present or could not be loaded.
[    1.658000] Loading compiled-in X.509 certificates
[    1.658014] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.658023] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.658302] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    1.658313] registered taskstats version 1
[    1.660001] Key type trusted registered
[    1.661545] Key type encrypted registered
[    1.661557] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.661817]   Magic number: 10:384:282
[    1.661831] tty tty19: hash matches
[    1.661927] rtc_cmos rtc_cmos: setting system clock to 2018-11-02 14:15:02 UTC (1541168102)
[    1.662455] Freeing unused kernel memory: 1844k freed
[    1.662584] Write protecting the kernel read-only data: 12288k
[    1.664164] Freeing unused kernel memory: 832k freed
[    1.665356] Freeing unused kernel memory: 676k freed
[    1.667917] random: systemd: uninitialized urandom read (16 bytes read)
[    1.668126] random: systemd: uninitialized urandom read (16 bytes read)
[    1.668136] random: systemd: uninitialized urandom read (16 bytes read)
[    1.669061] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.669184] systemd[1]: Detected architecture x86-64.
[    1.669187] systemd[1]: Running in initial RAM disk.
[    1.669205] systemd[1]: Set hostname to <ipbx>.
[    1.688910] random: systemd: uninitialized urandom read (16 bytes read)
[    1.688925] random: systemd: uninitialized urandom read (16 bytes read)
[    1.688947] random: systemd: uninitialized urandom read (16 bytes read)
[    1.688984] random: systemd: uninitialized urandom read (16 bytes read)
[    1.689430] random: systemd: uninitialized urandom read (16 bytes read)
[    1.689527] random: systemd: uninitialized urandom read (16 bytes read)
[    1.689735] random: systemd: uninitialized urandom read (16 bytes read)
[    1.692261] systemd[1]: Reached target Local File Systems.
[    1.692268] systemd[1]: Starting Local File Systems.
[    1.692442] systemd[1]: Created slice Root Slice.
[    1.692447] systemd[1]: Starting Root Slice.
[    1.692484] systemd[1]: Listening on udev Control Socket.
[    1.692488] systemd[1]: Starting udev Control Socket.
[    1.692509] systemd[1]: Listening on udev Kernel Socket.
[    1.692513] systemd[1]: Starting udev Kernel Socket.
[    1.692563] systemd[1]: Listening on Journal Socket.
[    1.692568] systemd[1]: Starting Journal Socket.
[    1.692578] systemd[1]: Reached target Sockets.
[    1.692582] systemd[1]: Starting Sockets.
[    1.692640] systemd[1]: Created slice System Slice.
[    1.692646] systemd[1]: Starting System Slice.
[    1.692656] systemd[1]: Reached target Timers.
[    1.692659] systemd[1]: Starting Timers.
[    1.692669] systemd[1]: Reached target Slices.
[    1.692672] systemd[1]: Starting Slices.
[    1.692682] systemd[1]: Reached target Swap.
[    1.692685] systemd[1]: Starting Swap.
[    1.693047] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.693446] systemd[1]: Starting Apply Kernel Variables...
[    1.693767] systemd[1]: Starting Journal Service...
[    1.694176] systemd[1]: Starting dracut cmdline hook...
[    1.694499] systemd[1]: Starting Setup Virtual Console...
[    1.694831] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.695325] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.699644] systemd[1]: Started Apply Kernel Variables.
[    1.706935] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.716096] systemd[1]: Started Journal Service.
[    1.806813] device-mapper: uevent: version 1.0.3
[    1.806859] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.856250] pps_core: LinuxPPS API ver. 1 registered
[    1.856252] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.857853] PTP clock support registered
[    1.860430] dca service started, version 1.12.1
[    1.881222] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[    1.881224] igb: Copyright (c) 2007-2014 Intel Corporation.
[    1.881257] igb 0000:04:00.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    1.917810] libata version 3.00 loaded.
[    1.925097] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.925099] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.925124] e1000e 0000:00:1f.6: PCI->APIC IRQ transform: INT A -> IRQ 16
[    1.925174] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.925193] e1000e 0000:00:1f.6: irq 130 for MSI/MSI-X
[    2.007486] e1000e 0000:00:1f.6 (unregistered net_device): registered PHC clock
[    2.042171] usb 3-1: new low-speed USB device number 2 using xhci_hcd
[    2.075909] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 00:25:90:b5:b4:56
[    2.075911] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    2.075965] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: 010AFF-0FF
[    2.075982] ahci 0000:00:17.0: version 3.0
[    2.075990] ahci 0000:00:17.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    2.076033] ahci 0000:00:17.0: irq 131 for MSI/MSI-X
[    2.087472] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    2.087475] ahci 0000:00:17.0: flags: 64bit ncq sntf led clo only pio slum part ems deso sadm sds apst 
[    2.104021] scsi host0: ahci
[    2.104109] scsi host1: ahci
[    2.104185] scsi host2: ahci
[    2.104261] scsi host3: ahci
[    2.104336] scsi host4: ahci
[    2.104409] scsi host5: ahci
[    2.105078] scsi host6: ahci
[    2.105159] scsi host7: ahci
[    2.105189] ata1: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b100 irq 131
[    2.105191] ata2: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b180 irq 131
[    2.105192] ata3: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b200 irq 131
[    2.105194] ata4: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b280 irq 131
[    2.105195] ata5: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b300 irq 131
[    2.105197] ata6: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b380 irq 131
[    2.105198] ata7: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b400 irq 131
[    2.105200] ata8: SATA max UDMA/133 abar m2048@0xdf54b000 port 0xdf54b480 irq 131
[    2.111189] i915 0000:00:02.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    2.113894] [drm] Memory usable by graphics device = 4096M
[    2.113895] [drm] Replacing VGA console driver
[    2.114576] Console: switching to colour dummy device 80x25
[    2.134747] igb 0000:04:00.0: irq 132 for MSI/MSI-X
[    2.134753] igb 0000:04:00.0: irq 133 for MSI/MSI-X
[    2.134755] igb 0000:04:00.0: irq 134 for MSI/MSI-X
[    2.134758] igb 0000:04:00.0: irq 135 for MSI/MSI-X
[    2.134760] igb 0000:04:00.0: irq 136 for MSI/MSI-X
[    2.165411] pps pps0: new PPS source ptp1
[    2.165414] igb 0000:04:00.0: added PHC on eth0
[    2.165415] igb 0000:04:00.0: Intel(R) Gigabit Ethernet Network Connection
[    2.165417] igb 0000:04:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 00:25:90:b5:b4:57
[    2.165465] igb 0000:04:00.0: eth0: PBA No: 010A00-000
[    2.165466] igb 0000:04:00.0: Using MSI-X interrupts. 2 rx queue(s), 2 tx queue(s)
[    2.173458] i915 0000:00:02.0: irq 137 for MSI/MSI-X
[    2.173466] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.173466] [drm] Driver supports precise vblank timestamp query.
[    2.173502] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.174846] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_26.bin (v1.26)
[    2.175506] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    2.343055] usb 3-1: New USB device found, idVendor=046d, idProduct=c077
[    2.343057] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.343058] usb 3-1: Product: USB Optical Mouse
[    2.343060] usb 3-1: Manufacturer: Logitech
[    2.354848] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:1c.0/0000:01:00.0/usb3/3-1/3-1:1.0/input/input0
[    2.354904] hid-generic 0003:046D:C077.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:01:00.0-1/input0
[    2.457584] random: fast init done
[    2.458455] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.459234] ata1.00: ATA-9: ST1000NM0033-9ZM173, SN04, max UDMA/133
[    2.459236] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.460185] ata1.00: configured for UDMA/133
[    2.460241] scsi 0:0:0:0: Direct-Access     ATA      ST1000NM0033-9ZM SN04 PQ: 0 ANSI: 5
[    2.460424] ata6: SATA link down (SStatus 4 SControl 300)
[    2.460437] ata7: SATA link down (SStatus 4 SControl 300)
[    2.460450] ata8: SATA link down (SStatus 4 SControl 300)
[    2.460464] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.460817] ata5: SATA link down (SStatus 0 SControl 300)
[    2.460829] ata3: SATA link down (SStatus 4 SControl 300)
[    2.460841] ata4: SATA link down (SStatus 4 SControl 300)
[    2.462760] ata2.00: ATAPI: ASUS    DRW-24B5ST, 1.00, max UDMA/100
[    2.463607] ata2.00: configured for UDMA/100
[    2.473271] scsi 1:0:0:0: CD-ROM            ASUS     DRW-24B5ST       1.00 PQ: 0 ANSI: 5
[    2.535417] usb 3-2: new low-speed USB device number 3 using xhci_hcd
[    2.583182] Switched to clocksource tsc
[    2.742516] fbcon: inteldrmfb (fb0) is primary device
[    2.780200] Console: switching to colour frame buffer device 240x67
[    2.799812] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.816832] usb 3-2: New USB device found, idVendor=046d, idProduct=c31c
[    2.816834] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.816835] usb 3-2: Product: USB Keyboard
[    2.816837] usb 3-2: Manufacturer: Logitech
[    2.817575] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.817604] sd 0:0:0:0: [sda] Write Protect is off
[    2.817606] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.817618] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.822044]  sda: sda1 sda2
[    2.822293] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.835258] sr 1:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.835261] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.835368] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.847056] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1c.0/0000:01:00.0/usb3/3-2/3-2:1.0/input/input1
[    2.897574] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:01:00.0-2/input0
[    2.930009] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1c.0/0000:01:00.0/usb3/3-2/3-2:1.1/input/input2
[    2.980461] hid-generic 0003:046D:C31C.0003: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:01:00.0-2/input1
[    3.309416] SGI XFS with ACLs, security attributes, no debug enabled
[    3.310943] XFS (dm-0): Mounting V5 Filesystem
[    3.434510] random: crng init done
[    3.484205] XFS (dm-0): Ending clean mount
[    3.877107] systemd-journald[94]: Received SIGTERM from PID 1 (systemd).
[    3.931046] [drm] RC6 on
[    4.355678] SELinux:  Disabled at runtime.
[    4.355720] SELinux:  Unregistering netfilter hooks
[    4.396401] type=1404 audit(1541168105.123:2): selinux=0 auid=4294967295 ses=4294967295
[    4.721053] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.721614] systemd[1]: Inserted module 'ip_tables'
[    6.558212] systemd-journald[514]: Received request to flush runtime journal from PID 1
[    7.870581] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.870654] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    7.875577] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    7.886495] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.886530] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    7.897450] ------------[ cut here ]------------
[    7.897460] WARNING: CPU: 0 PID: 556 at drivers/i2c/i2c-core.c:1800 i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
[    7.897461] couldn't get idr
[    7.897463] Modules linked in:
[    7.897464]  shpchp i2c_designware_platform(+) i2c_designware_core sg idma64 virt_dma ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 ahci iosf_mbi libahci video drm_kms_helper e1000e libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm crct10dif_pclmul crct10dif_common igb crc32c_intel dca ptp pps_core i2c_algo_bit i2c_core dm_mirror dm_region_hash dm_log dm_mod
[    7.897480] CPU: 0 PID: 556 Comm: systemd-udevd Not tainted 3.10.0-862.14.4.el7.x86_64 #1
[    7.897482] Hardware name: Supermicro Super Server/X11SAE, BIOS 2.3 06/21/2018
[    7.897483] Call Trace:
[    7.897487]  [<ffffffffbed13754>] dump_stack+0x19/0x1b
[    7.897491]  [<ffffffffbe6945d8>] __warn+0xd8/0x100
[    7.897493]  [<ffffffffbe69465f>] warn_slowpath_fmt+0x5f/0x80
[    7.897496]  [<ffffffffbe94ef19>] ? free_cpumask_var+0x9/0x10
[    7.897500]  [<ffffffffc006eadc>] i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
[    7.897503]  [<ffffffffc05037d8>] i2c_dw_probe+0x128/0x190 [i2c_designware_core]
[    7.897505]  [<ffffffffc04e246d>] dw_i2c_plat_probe+0x1ed/0x5d5 [i2c_designware_platform]
[    7.897508]  [<ffffffffbea7a787>] platform_drv_probe+0x47/0x120
[    7.897511]  [<ffffffffbea783b5>] driver_probe_device+0xc5/0x3e0
[    7.897514]  [<ffffffffbea787b3>] __driver_attach+0x93/0xa0
[    7.897516]  [<ffffffffbea78720>] ? __device_attach+0x50/0x50
[    7.897518]  [<ffffffffbea75f55>] bus_for_each_dev+0x75/0xc0
[    7.897521]  [<ffffffffbea77d2e>] driver_attach+0x1e/0x20
[    7.897523]  [<ffffffffbea777d0>] bus_add_driver+0x200/0x2d0
[    7.897525]  [<ffffffffc00ec000>] ? 0xffffffffc00ebfff
[    7.897528]  [<ffffffffbea78e44>] driver_register+0x64/0xf0
[    7.897530]  [<ffffffffbea7a56a>] __platform_driver_register+0x4a/0x50
[    7.897532]  [<ffffffffc00ec017>] dw_i2c_init_driver+0x17/0x1000 [i2c_designware_platform]
[    7.897535]  [<ffffffffbe60210a>] do_one_initcall+0xba/0x240
[    7.897537]  [<ffffffffbe71286c>] load_module+0x272c/0x2bc0
[    7.897540]  [<ffffffffbe97b460>] ? ddebug_proc_write+0xf0/0xf0
[    7.897542]  [<ffffffffbe7d8740>] ? vmap_page_range_noflush+0x2c0/0x3f0
[    7.897545]  [<ffffffffbe712dc5>] SyS_init_module+0xc5/0x110
[    7.897548]  [<ffffffffbed2579b>] system_call_fastpath+0x22/0x27
[    7.897550] ---[ end trace d49a137583a38b74 ]---
[    7.897552] i2c_designware i2c_designware.0: failure adding adapter: -16
[    7.897562] i2c_designware: probe of i2c_designware.0 failed with error -16
[    7.908441] ------------[ cut here ]------------
[    7.908451] WARNING: CPU: 1 PID: 556 at drivers/i2c/i2c-core.c:1800 i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
[    7.908452] couldn't get idr
[    7.908453] Modules linked in:
[    7.908454]  mei shpchp i2c_designware_platform(+) i2c_designware_core sg idma64 virt_dma ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 ahci iosf_mbi libahci video drm_kms_helper e1000e libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm crct10dif_pclmul crct10dif_common igb crc32c_intel dca ptp pps_core i2c_algo_bit i2c_core dm_mirror dm_region_hash dm_log dm_mod
[    7.908467] CPU: 1 PID: 556 Comm: systemd-udevd Tainted: G        W      ------------   3.10.0-862.14.4.el7.x86_64 #1
[    7.908468] Hardware name: Supermicro Super Server/X11SAE, BIOS 2.3 06/21/2018
[    7.908469] Call Trace:
[    7.908473]  [<ffffffffbed13754>] dump_stack+0x19/0x1b
[    7.908476]  [<ffffffffbe6945d8>] __warn+0xd8/0x100
[    7.908477]  [<ffffffffbe69465f>] warn_slowpath_fmt+0x5f/0x80
[    7.908480]  [<ffffffffbe94ef19>] ? free_cpumask_var+0x9/0x10
[    7.908483]  [<ffffffffc006eadc>] i2c_add_numbered_adapter+0x8c/0xa0 [i2c_core]
[    7.908485]  [<ffffffffc05037d8>] i2c_dw_probe+0x128/0x190 [i2c_designware_core]
[    7.908487]  [<ffffffffc04e246d>] dw_i2c_plat_probe+0x1ed/0x5d5 [i2c_designware_platform]
[    7.908490]  [<ffffffffbea7a787>] platform_drv_probe+0x47/0x120
[    7.908492]  [<ffffffffbea783b5>] driver_probe_device+0xc5/0x3e0
[    7.908494]  [<ffffffffbea787b3>] __driver_attach+0x93/0xa0
[    7.908496]  [<ffffffffbea78720>] ? __device_attach+0x50/0x50
[    7.908498]  [<ffffffffbea75f55>] bus_for_each_dev+0x75/0xc0
[    7.908500]  [<ffffffffbea77d2e>] driver_attach+0x1e/0x20
[    7.908502]  [<ffffffffbea777d0>] bus_add_driver+0x200/0x2d0
[    7.908503]  [<ffffffffc00ec000>] ? 0xffffffffc00ebfff
[    7.908505]  [<ffffffffbea78e44>] driver_register+0x64/0xf0
[    7.908507]  [<ffffffffbea7a56a>] __platform_driver_register+0x4a/0x50
[    7.908509]  [<ffffffffc00ec017>] dw_i2c_init_driver+0x17/0x1000 [i2c_designware_platform]
[    7.908511]  [<ffffffffbe60210a>] do_one_initcall+0xba/0x240
[    7.908513]  [<ffffffffbe71286c>] load_module+0x272c/0x2bc0
[    7.908515]  [<ffffffffbe97b460>] ? ddebug_proc_write+0xf0/0xf0
[    7.908517]  [<ffffffffbe7d8740>] ? vmap_page_range_noflush+0x2c0/0x3f0
[    7.908519]  [<ffffffffbe712dc5>] SyS_init_module+0xc5/0x110
[    7.908522]  [<ffffffffbed2579b>] system_call_fastpath+0x22/0x27
[    7.908523] ---[ end trace d49a137583a38b75 ]---
[    7.908525] i2c_designware i2c_designware.1: failure adding adapter: -16
[    7.908534] i2c_designware: probe of i2c_designware.1 failed with error -16
[    7.934416] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    7.934423] mei_me 0000:00:16.0: PCI->APIC IRQ transform: INT A -> IRQ 16
[    7.934457] mei_me 0000:00:16.0: irq 138 for MSI/MSI-X
[    8.036157] i801_smbus 0000:00:1f.4: PCI->APIC IRQ transform: INT A -> IRQ 16
[    8.036168] ACPI Exception: AE_BAD_PARAMETER, Thread 1663991808 could not acquire Mutex [0x1] (20130517/utmutex-285)
[    8.036209] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    8.076511] input: PC Speaker as /devices/platform/pcspkr/input/input3
[    8.696684] cryptd: max_cpu_qlen set to 100
[    8.834569] snd_hda_intel 0000:00:1f.3: PCI->APIC IRQ transform: INT A -> IRQ 16
[    8.834644] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    8.867376] AVX2 version of gcm_enc/dec engaged.
[    8.867382] AES CTR mode by8 optimization enabled
[    8.910733] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    8.910754] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    8.944470] iTCO_vendor_support: vendor-support=0
[    8.957919] snd_hda_intel 0000:00:1f.3: irq 139 for MSI/MSI-X
[    9.018624] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC888-VD: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[    9.018627] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    9.018629] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    9.018631] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    9.018632] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    9.018633] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    9.018635] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    9.018637] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    9.018638] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    9.060241] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    9.060274] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[    9.068184] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input4
[    9.068235] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input5
[    9.068277] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1f.3/sound/card0/input6
[    9.068320] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1f.3/sound/card0/input7
[    9.068363] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    9.068617] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    9.068662] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    9.068705] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    9.068747] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    9.068791] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    9.068831] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    9.068872] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    9.246709] intel_rapl: Found RAPL domain package
[    9.246716] intel_rapl: Found RAPL domain core
[    9.246721] intel_rapl: Found RAPL domain uncore
[    9.246725] intel_rapl: Found RAPL domain dram
[    9.780216] Adding 7995388k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:7995388k FS
[    9.791565] XFS (sda1): Mounting V5 Filesystem
[   10.149532] XFS (sda1): Ending clean mount
[   11.179404] XFS (dm-2): Mounting V5 Filesystem
[   11.369825] XFS (dm-2): Ending clean mount
[   11.764163] RPC: Registered named UNIX socket transport module.
[   11.764166] RPC: Registered udp transport module.
[   11.764167] RPC: Registered tcp transport module.
[   11.764168] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   11.849549] type=1305 audit(1541168112.576:3): audit_pid=717 old=0 auid=4294967295 ses=4294967295 res=1
[   16.784900] dahdi: loading out-of-tree module taints kernel.
[   16.786126] dahdi: module verification failed: signature and/or required key missing - tainting kernel
[   16.788991] dahdi: Version: 2.10.2
[   16.789234] dahdi: Telephony Interface Registered on major 196
[   17.576861] WANPIPE(tm) Hardware Support Module  7.0.25.1.0 (c) 1994-2016 Sangoma Technologies Inc
[   17.577343] usbcore: registered new interface driver sdlausb
[   17.817614] WANPIPE(tm) Interface Support Module 7.0.25.1.0 (c) 1994-2016 Sangoma Technologies Inc
[   18.590849] WANPIPE(tm) Multi-Protocol WAN Driver Module 7.0.25.1.0 (c) 1994-2016 Sangoma Technologies Inc
[   18.590857] wanpipe: Probing for WANPIPE hardware.
[   18.590929] pci 0000:03:01.0: using bridge 0000:02:00.0 INT B to get IRQ 19
[   18.590935] pci 0000:03:01.0: PCI->APIC IRQ transform: INT B -> IRQ 19
[   18.593066] sdladrv: Remora number 0: Found 512khz Recovery clock remora.
[   18.595418] wanpipe: AFT-A500-SH PCI ISDN BRI card found (HDLC rev.35), cpu(s) 1, bus #3, slot #1, irq #11
[   18.595451] pci 0000:05:00.0: PCI->APIC IRQ transform: INT A -> IRQ 17
[   18.595473] pci 0000:06:04.0: PCI->APIC IRQ transform: INT A -> IRQ 17
[   18.607728] wanpipe: AFT-A200-SH PCIe FXO/FXS card found (HDLC rev.13), cpu(s) 1, bus #6, slot #4, irq #10
[   18.607752] pci 0000:07:00.0: PCI->APIC IRQ transform: INT A -> IRQ 19
[   18.607768] pci 0000:08:04.0: using bridge 0000:07:00.0 INT A to get IRQ 19
[   18.607770] pci 0000:08:04.0: PCI->APIC IRQ transform: INT A -> IRQ 19
[   18.607809] sdladrv: GSM module 1 is already off, skipping power toggle ...
[   18.607812] sdladrv: GSM module 2 is already off, skipping power toggle ...
[   18.607816] sdladrv: GSM module 3 is already off, skipping power toggle ...
[   18.607819] sdladrv: GSM module 4 is already off, skipping power toggle ...
[   18.607823] sdladrv: GSM module found at line 1
[   18.607826] sdladrv: GSM module found at line 2
[   18.607829] sdladrv: GSM module found at line 3
[   18.607833] sdladrv: GSM module found at line 4
[   18.608012] wanpipe: AFT-W400-SH PCI Wireless GSM card found (Firmware rev.20), cpu(s) 1, bus #8, slot #4, irq #11
[   18.608019] wanpipe: Allocating maximum 8 devices: wanpipe1 - wanpipe8.
[   18.608278] WANPIPE: TDM Codecs Initialized
[   18.676380] WANPIPE(tm) Socket API Module 7.0.25.1.0 (c) 1994-2016 Sangoma Technologies Inc
[   18.676389] NET: Registered protocol family 25
[   19.459028] WANPIPE(tm) WANEC Layer 7.0.25.1.0 (c) 1995-2006 Sangoma Technologies Inc.
[   19.459030] wanec_create_dev: Registering Wanpipe ECDEV Device!
[   19.778290] wanpipe1: Starting WAN Setup

[   19.778302] Processing WAN device wanpipe1...
[   19.778309] wanpipe1: Locating: A500/B700/B500 card, CPU A, PciBus=3, PciSlot=1
[   19.778317] wanpipe1: Found: A500/B700/B500 card, CPU A, PciBus=3, PciSlot=1, Port=0
[   19.778361] wanpipe1: AFT PCI memory at 0xDF300000
[   19.778366] wanpipe1: IRQ 19 allocated to the AFT PCI card
[   19.778383] wanpipe1: Starting AFT ISDN BRI Hardware Init.
[   19.778395] wanpipe1: BRI CARD Line=0  Port=0
[   19.778399] wanpipe1: Enabling front end link monitor
[   19.778405] wanpipe1: Global Chip Configuration: used=1 used_type=1
[   19.778438] wanpipe1: BRI Global Front End configuration
[   19.778447] wanpipe1: AFT Data Mux Bit Map: 0x01234567
[   19.778454] wanpipe1: BRI: Front End configuration Line=1 Mod=0
[   19.778458] wanpipe1: Executing SPI bus reset....
[   19.780494] wanpipe1: Remora number 0: Found 512khz Recovery clock remora.
[   19.780531] wanpipe1: Remora number 1 does not exist.
[   19.780575] wanpipe1: Remora number 2 does not exist.
[   19.780610] wanpipe1: Remora number 3 does not exist.
[   19.780614] wanpipe1: Total number of modules: 1.
[   19.780650] wanpipe1: Detected XHFC-2SU chip.
[   19.784915] wanpipe1: TE Clock line recovery Module=1 Port=1: Disabled
[   19.888482] wanpipe1: Module: 1, PCM 125us pulse ok. (f0cl diff: 80)
[   19.989443] wanpipe1: Module: 2, PCM 125us pulse ok. (f0cl diff: 81)
[   19.989446] wanpipe1: Module 1 (AFT Line: 0): Installed -- TE. Timeslots map: 0x00000003
[   19.989447] wanpipe1: Module: 1: Enabling BRI Interrupts 
[   19.989756] wanpipe1: TE Clock line recovery Module=1 Port=1: Disabled
[   19.989863] wanpipe1: Running post initialization...
[   19.989918] wanpipe1: Front end successful
[   19.990151] wanpipe1: Front End Interface Ready 0x00000000
[   19.990155] wanpipe1: Register EC interface wanec1 (usage 1, max ec chans 64)!
[   19.990172] wanpipe1: Configuring Device   :wanpipe1  FrmVr=35
[   19.990173] wanpipe1:    Global MTU     = 1500
[   19.990174] wanpipe1:    Global MRU     = 1500
[   19.990175] wanpipe1:    Data Mux Map   = 0x01234567
[   19.990176] wanpipe1:    Rx CRC Bytes   = 0
[   19.990177] wanpipe1:    RBS Signalling = Off
[   19.990178] wanpipe1:    FE Sync        = Disabled
[   19.990179] wanpipe1:    Global TDM Int = Enabled
[   19.990180] wanpipe1:    Global TDM Ring= Disabled
[   19.990181] wanpipe1:    Global SPAN IRQ= RX/TX
[   19.990182] wanpipe1:    TDM HW TONE    = Enabled
[   19.990183] wanpipe1:    Fifo Trigger   = rx:50 tx:50 (events per sec)
[   19.990184] wanpipe1:    TDMV Span      = 1 : Enabled
[   19.990185] wanpipe1:    TDMV Dummy     = Disabled
[   19.990186] wanpipe1:    RTP TAP        = Disabled
[   19.990326] wanpipe1: Initializing BRI Voice functions
[   19.990357] wanpipe1:    Global Poll IRQ= Disabled
[   19.990359] wanpipe1: Configuring Interface: w1g1
[   19.990362] wanpipe1: w1g1 Running in TDM Voice Zaptel Mode.
[   19.990365] wanpipe1:    Fifo Level Map:0x01041040
[   19.990367] wanpipe1: Registering TDMV to TE module 1!
[   19.990368] wanpipe1:    MRU           :8 (Chunk/Period=8/1)
[   19.990369] wanpipe1:    MTU           :8 (Chunk/Period=8/1)
[   19.990370] wanpipe1:    HDLC Eng      :Off (Transparent) | N/A
[   19.990372] wanpipe1:    Data Mux Ctrl :On
[   19.990373] wanpipe1:    Active Ch Map :0x00000001
[   19.990374] wanpipe1:    First TSlot   :0
[   19.990385] wanpipe1:    DMA/Len/Idle/ChainR/ChainT/EC :65/1024/8/Off/Off/Off
[   19.990386] wanpipe1:    Memory: Chan=5760

[   19.990663] wanpipe1: Configuring Interface: w1g1 (log supress)
[   19.990666] wanpipe1: Configuring TDMV Master dev w1g1
[   19.990669] wanpipe1: Registering TDMV to TE module 1!
[   19.990670] wanpipe1:    Active Ch Map :0x00000002
[   19.990671] wanpipe1:    First TSlot   :1

[   19.990698] wanpipe1: Configuring Interface: w1g1
[   19.990700] wanpipe1: w1g1 Running in TDM DCHAN Voice Zaptel Mode.
[   19.990701] wanpipe1: Registering TDMV to TE module 1!
[   19.990702] wanpipe1:    MRU           :1500
[   19.990703] wanpipe1:    MTU           :1500
[   19.990704] wanpipe1:    HDLC Eng      :On HW 8bit | N/A
[   19.990705] wanpipe1:    Data Mux Ctrl :Off
[   19.990705] wanpipe1:    Active Ch Map :0x80000000
[   19.990707] wanpipe1:    DMA/Len/Idle/ChainR/ChainT/EC :65/4096/0/Off/Off/Off

[   19.990728] wanpipe1: ALAW override parameter detected. Device will be operating in ALAW
[   19.990730] wanpipe1: Port 1 Configure B-chan 1 for voice (WPBRI/0/0, type TE)!
[   19.990731] wanpipe1: Port 1 Configure B-chan 2 for voice (WPBRI/0/1, type TE)!
[   19.990732] wanpipe1: Port 1 Configure BRI D-chan (WPBRI/0/2, type TE)!
[   19.991734] dahdi: Warning: Span WPBRI/0 didn't specify a spantype. Please fix driver!
[   19.992194] wanpipe1: Wanpipe device is registered to Zaptel span # 1!
[   19.992195] wanpipe1:Updating event callback tone
[   19.993312] wanpipe1: AFT communications enabled
[   19.995318] wanpipe1: AFT Global TDM Intr
[   19.996312] wanpipe1: Global TDM Ring Resync TDM = 0x1
[   19.999946] wanpipe1: BRI Module: 1 connected!
[   20.311982] wanpipe1: Clear Echo Canceller chip reset.
[   22.318377] wanpipe1: Wanpipe Front End Interrupt Restart Timeout 
[   23.319408] wanpipe1: Wanpipe Front End Interrupt Restart Timeout 
[   24.320439] wanpipe1: Wanpipe Front End Interrupt Restart Timeout 
[   24.705886] sched: RT throttling activated
[   25.313894] wanec1: Opening HW Echo: [Mode=Normal NoiseRed=Off VQE=1836 DtmfRmv=Off Acust=Off NLP=On ]
[   25.316306] wanec1: Opening HW Echo: [Mode=Normal NoiseRed=Off VQE=1836 DtmfRmv=Off Acust=Off NLP=On ]
[   25.394251] wanpipe2: Starting WAN Setup

[   25.394260] Processing WAN device wanpipe2...
[   25.394265] wanpipe2: Locating: A500/B700/B500 card, CPU A, PciBus=3, PciSlot=1
[   25.394271] wanpipe2: Found: A500/B700/B500 card, CPU A, PciBus=3, PciSlot=1, Port=1
[   25.394285] wanpipe2: Starting AFT ISDN BRI Hardware Init.
[   25.394294] wanpipe2: BRI CARD Line=0  Port=1
[   25.394297] wanpipe2: Enabling front end link monitor
[   25.394304] wanpipe2: Global Chip Configuration skiped: used=2 used_type=2
[   25.394310] wanpipe2: BRI: Front End configuration Line=2 Mod=0
[   25.394345] wanpipe2: Remora number 0: Found 512khz Recovery clock remora.
[   25.394379] wanpipe2: Remora number 1 does not exist.
[   25.394412] wanpipe2: Remora number 2 does not exist.
[   25.394447] wanpipe2: Remora number 3 does not exist.
[   25.394450] wanpipe2: Total number of modules: 1.
[   25.394454] wanpipe2: Module 1 (AFT Line: 0): Installed -- TE. Timeslots map: 0x00000003
[   25.394457] wanpipe2: Running post initialization...
[   25.394533] wanpipe2: Register EC interface wanec1 (usage 2, max ec chans 64)!
[   25.394537] wanpipe2: Configuring Device   :wanpipe2  FrmVr=35
[   25.394540] wanpipe2:    Global MTU     = 1500
[   25.394543] wanpipe2:    Global MRU     = 1500
[   25.394546] wanpipe2:    Data Mux Map   = 0x01234567
[   25.394549] wanpipe2:    Rx CRC Bytes   = 0
[   25.394574] wanpipe2:    RBS Signalling = Off
[   25.394577] wanpipe2:    FE Sync        = Disabled
[   25.394580] wanpipe2:    Global TDM Int = Enabled
[   25.394582] wanpipe2:    Global TDM Ring= Disabled
[   25.394585] wanpipe2:    Global SPAN IRQ= RX/TX
[   25.394588] wanpipe2:    TDM HW TONE    = Enabled
[   25.394591] wanpipe2:    Fifo Trigger   = rx:50 tx:50 (events per sec)
[   25.394594] wanpipe2:    TDMV Span      = 2 : Enabled
[   25.394597] wanpipe2:    TDMV Dummy     = Disabled
[   25.394600] wanpipe2:    RTP TAP        = Disabled
[   25.395219] wanpipe2: Initializing BRI Voice functions
[   25.396419] wanpipe2:    Global Poll IRQ= Disabled
[   25.396427] wanpipe2: Configuring Interface: w2g1
[   25.396434] wanpipe2: w2g1 Running in TDM Voice Zaptel Mode.
[   25.396441] wanpipe2: Registering TDMV to TE module 2!
[   25.396445] wanpipe2:    MRU           :8 (Chunk/Period=8/1)
[   25.396448] wanpipe2:    MTU           :8 (Chunk/Period=8/1)
[   25.396452] wanpipe2:    HDLC Eng      :Off (Transparent) | N/A
[   25.396456] wanpipe2:    Data Mux Ctrl :On
[   25.396459] wanpipe2:    Active Ch Map :0x00000004
[   25.396463] wanpipe2:    First TSlot   :2
[   25.396516] wanpipe2:    DMA/Len/Idle/ChainR/ChainT/EC :65/1024/8/Off/Off/Off
[   25.396527] wanpipe2:    Memory: Chan=5760

[   25.396582] wanpipe2: Configuring Interface: w2g1 (log supress)
[   25.396591] wanpipe2: Configuring TDMV Master dev w2g1
[   25.396597] wanpipe2: Registering TDMV to TE module 2!
[   25.396601] wanpipe2:    Active Ch Map :0x00000008
[   25.396604] wanpipe2:    First TSlot   :3

[   25.396665] wanpipe2: Configuring Interface: w2g1
[   25.396671] wanpipe2: w2g1 Running in TDM DCHAN Voice Zaptel Mode.
[   25.396675] wanpipe2: Registering TDMV to TE module 2!
[   25.396678] wanpipe2:    MRU           :1500
[   25.396681] wanpipe2:    MTU           :1500
[   25.396684] wanpipe2:    HDLC Eng      :On HW 8bit | N/A
[   25.396697] wanpipe2:    Data Mux Ctrl :Off
[   25.396702] wanpipe2:    Active Ch Map :0x80000000
[   25.396707] wanpipe2:    DMA/Len/Idle/ChainR/ChainT/EC :65/4096/0/Off/Off/Off

[   25.396769] wanpipe2: ALAW override parameter detected. Device will be operating in ALAW
[   25.396774] wanpipe2: Port 2 Configure B-chan 1 for voice (WPBRI/1/0, type TE)!
[   25.396779] wanpipe2: Port 2 Configure B-chan 2 for voice (WPBRI/1/1, type TE)!
[   25.396783] wanpipe2: Port 2 Configure BRI D-chan (WPBRI/1/2, type TE)!
[   25.397787] dahdi: Warning: Span WPBRI/1 didn't specify a spantype. Please fix driver!
[   25.399505] wanpipe2: Wanpipe device is registered to Zaptel span # 2!
[   25.399510] wanpipe2:Updating event callback tone
[   25.400643] wanpipe2: AFT communications enabled
[   25.402653] wanpipe2: AFT Global TDM Intr
[   25.403610] wanpipe1: Global TDM Ring Resync TDM = 0x1
[   25.404784] wanpipe2: BRI Module: 2 connected!
[   25.405419] wanec1: Opening HW Echo: [Mode=Normal NoiseRed=Off VQE=1836 DtmfRmv=Off Acust=Off NLP=On ]
[   25.407961] wanec1: Opening HW Echo: [Mode=Normal NoiseRed=Off VQE=1836 DtmfRmv=Off Acust=Off NLP=On ]
[   25.556945] wanpipe3: Starting WAN Setup

[   25.556953] Processing WAN device wanpipe3...
[   25.556958] wanpipe3: Locating: W400 card, CPU A, PciBus=8, PciSlot=4
[   25.556964] wanpipe3: Found adapter for GSM card configuration (slot=4, bus=8, line=1572601856)
[   25.556969] wanpipe3: Found: W400 card, CPU A, PciBus=8, PciSlot=4, Port=0
[   25.557007] wanpipe3: AFT PCI memory at 0xDF000000
[   25.557010] wanpipe3: IRQ 19 allocated to the AFT PCI card
[   25.557025] wanpipe3: Starting GSM Hardware Init.
[   25.557029] wanpipe3: GSM firmware version 20
[   25.557037] wanpipe3: Enabling front end link monitor
[   25.557041] wanpipe3: Global Chip Configuration: used=1 used_type=1
[   25.557044] wanpipe3: Performing GSM global chip configuration
[   25.557047] wanpipe3: Performing GSM FPGA reset ...
[   25.557071] wanpipe3: GSM FPGA reset done! (core rev = 20)
[   25.557073] wanpipe3: Resetting GSM front end
[   25.557098] wanpipe3: GSM front end reset done!
[   25.557101] wanpipe3: Resetting GSM PLL (UART)
[   25.567134] wanpipe3: Resetting GSM PLL (UART)
[   25.577168] wanpipe3: GSM PLL enabled!
[   25.577171] wanpipe3: GSM global chip configuration done!
[   25.577174] wanpipe3: AFT Data Mux Bit Map: 0x01234567
[   25.577177] wanpipe3: Configuring GSM module 1
[   25.577184] wanpipe3: Turning GSM module 1 on ...
dmesg (72,094 bytes)
machineid (135 bytes)
systemd=2fbab5b5683247f0a3317191f2007def
sosreport_uploader-dmidecode=eb8402427f42d3dd6d449bb5203438eea2d95db10e5af1bd8a14c7a67903780f
machineid (135 bytes)
Rdouro

Rdouro

2018-11-02 14:17

reporter  

proc_modules (4,290 bytes)
sunrpc 353310 1 - Live 0xffffffffc077c000
intel_powerclamp 14419 0 - Live 0xffffffffc066d000
coretemp 13444 0 - Live 0xffffffffc067d000
intel_rapl 19542 0 - Live 0xffffffffc0667000
kvm_intel 183720 0 - Live 0xffffffffc074e000
iTCO_wdt 13480 0 - Live 0xffffffffc0662000
kvm 578558 1 kvm_intel, Live 0xffffffffc06bf000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc06b1000
mei_wdt 13426 0 - Live 0xffffffffc063a000
snd_hda_codec_realtek 97691 1 - Live 0xffffffffc0684000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc064e000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0644000
irqbypass 13503 1 kvm, Live 0xffffffffc0649000
crc32_pclmul 13133 0 - Live 0xffffffffc063f000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc05f3000
joydev 17389 0 - Live 0xffffffffc0603000
aesni_intel 189415 0 - Live 0xffffffffc060a000
snd_hda_intel 40122 1 - Live 0xffffffffc05f8000
lrw 13286 1 aesni_intel, Live 0xffffffffc05ee000
gf128mul 15139 1 lrw, Live 0xffffffffc05c4000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc05bf000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0579000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0566000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc05cb000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc05a9000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0549000
snd_seq 62785 0 - Live 0xffffffffc0598000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0523000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc057e000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0570000
snd 83311 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0533000
soundcore 15047 1 snd, Live 0xffffffffc04fe000
pcspkr 12718 0 - Live 0xffffffffc04ed000
i2c_i801 22550 0 - Live 0xffffffffc0513000
mei_me 32848 0 - Live 0xffffffffc0509000
mei 91099 3 mei_wdt,mei_me, Live 0xffffffffc054e000
shpchp 37047 0 - Live 0xffffffffc0528000
i2c_designware_platform 12921 0 - Live 0xffffffffc04e2000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0503000
sg 40721 0 - Live 0xffffffffc04f3000
idma64 17483 0 - Live 0xffffffffc04e7000
virt_dma 13326 1 idma64, Live 0xffffffffc04dd000
ip_tables 27126 0 - Live 0xffffffffc051b000
xfs 1003971 3 - Live 0xffffffffc03e6000
libcrc32c 12644 1 xfs, Live 0xffffffffc03e1000
sr_mod 22416 0 - Live 0xffffffffc023b000
sd_mod 46322 3 - Live 0xffffffffc03d4000
cdrom 42556 1 sr_mod, Live 0xffffffffc01f8000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc00e7000
crct10dif_generic 12647 0 - Live 0xffffffffc00e2000
i915 1639910 3 - Live 0xffffffffc0242000
ahci 34056 2 - Live 0xffffffffc01ac000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc009e000
libahci 31992 1 ahci, Live 0xffffffffc01a3000
video 24538 1 i915, Live 0xffffffffc0234000
drm_kms_helper 177166 1 i915, Live 0xffffffffc0207000
e1000e 248587 0 - Live 0xffffffffc01ba000
libata 243070 2 ahci,libahci, Live 0xffffffffc0166000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0161000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc015c000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00f4000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00a8000
drm 397988 4 i915,drm_kms_helper, Live 0xffffffffc00f9000
crct10dif_pclmul 14307 1 - Live 0xffffffffc00a3000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00ef000
igb 210385 0 - Live 0xffffffffc00ad000
crc32c_intel 22094 1 - Live 0xffffffffc0097000
dca 15130 1 igb, Live 0xffffffffc008e000
ptp 19231 2 e1000e,igb, Live 0xffffffffc0084000
pps_core 19057 1 ptp, Live 0xffffffffc007a000
i2c_algo_bit 13413 2 i915,igb, Live 0xffffffffc0052000
i2c_core 63151 8 i2c_i801,i2c_designware_platform,i2c_designware_core,i915,drm_kms_helper,drm,igb,i2c_algo_bit, Live 0xffffffffc0069000
dm_mirror 22289 0 - Live 0xffffffffc005e000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc004b000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0058000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc002b000
proc_modules (4,290 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-11-02 14:17 Rdouro New Issue
2018-11-02 14:17 Rdouro File Added: backtrace
2018-11-02 14:17 Rdouro File Added: dmesg
2018-11-02 14:17 Rdouro File Added: machineid
2018-11-02 14:17 Rdouro File Added: proc_modules
2018-11-02 14:17 Rdouro File Added: suspend_stats